/*
 * ### Spacing Syntax
 * `.{property}-{direction}{negative}-{breakpoint}`
 *
 * **Example:**
 * ```.m-x-lg```
 * Set left and right margin on large viewport
 */

.gx {
	padding-left: ( @grid-gutter-size / 2 );
	padding-right: ( @grid-gutter-size / 2 );		
}
.gxn {
	margin-left: -( @grid-gutter-size / 2 );
	margin-right: -( @grid-gutter-size / 2 );	
}
.py-0 {
	padding-top: 0;
	padding-bottom: 0;
}
.px-0 {
	padding-left: 0;
	padding-right: 0;
}
.px-reset {
	.px-0 !important;
}
.mx-auto {
	margin-left: auto;
	margin-right: auto;
}